@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}

body {
	color: #555555;
	margin: 0px;
	padding: 0px;
	background: #e9e9e9 url(../images/bgd-tile.jpg) repeat-x center top;
	font: normal 100%/120% Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
	text-decoration: none;
	behavior: url(iepngfix.htc);
}

.overflow-fix {
	overflow-x: hidden;
}

/* @group general */

a:link, a:visited {
	font-weight: bold;
	color: #000;
	text-decoration: none;
	outline: 0;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	outline: 0;
}

a
{
	outline: none;
}

a:focus
{
	-moz-outline-style: none;
}


h1 {
	font-weight: 500;
	font-style: normal;
	font-size: 210%;
	margin-bottom: 14px;
	margin-top: 0;
	color: #ed1c24;/*#00ccff;*/
	line-height: 1.15em;
}

h2 {
	font-weight: 500;
	font-style: normal;
	font-size: 180%;
	margin-bottom: 14px;
	margin-top: 0;
	color: #ed1c24;/*#00ccff;*/
}

h1, h2 {
	/*font-family: 'Varela Round', "arial rounded", arial, sans-serif;*/
	font-family: "brandon-grotesque",sans-serif;
	letter-spacing: -1px;
}

p {
	margin-bottom: 10px;
	margin-top: 0px;
	color: #555555;
	line-height: 1.4;
}

p.motto {
/*	font-family: georgia, times, serif;*/
	font-family: "brandon-grotesque",sans-serif;
	font-size: 22px;
	line-height: 26px;
}

p.intro {
	font-size: 140%;
	line-height: 120%;
}

ul, ol {
	margin: 5px 0 5px 20px;
}

li {
	margin: 2px 0;
	padding-left: 0px;
	position: relative;
}

img {
	border: none;
}

header, nav, footer {
	display: block;
}

.nav-holder {
	cursor: pointer;
}

.mobile-menu {
	z-index: 100;
	position: absolute;
	top: 185px;
	left: 0;
	right: 0;
	display: block;
	background-color: rgba(255, 203, 5, 1);
	-ms-transform: translate(-100%, 0%); /* IE 9 */
  -webkit-transform: translate(-100%, 0%); /* Safari */
	transform: translateX(-100%);
	opacity: 0;
	transition: all 200ms ease;
}

.mobile-menu.open {
	-ms-transform: translate(0%, 0%); /* IE 9 */
  -webkit-transform: translate(0%, 0%); /* Safari */
	transform: translateX(0%);
	opacity: 1;
	transition: all 200ms ease;
}

#mobile-items {
	margin: 0;
	padding: 6px 6px 4px;
}

#mobile-items > li {
	list-style-type: none;
	text-align: left;
	background-color: #fff;
	margin-top: 3px;
}

#mobile-items > li a {
	color: #000;
	display: block;
	padding: 15px;
}

#mobile-items > li:hover {
	background-color: #ed1c24;
}

#mobile-items > li:hover a{
	color: #fff;
}

/* Mobile First */
.wrapper {

	padding: 20px;
	margin: 0 auto;
	text-align: left;
}
@media only screen and (min-width: 769px) {
	.wrapper {
		width: 769px;
	}
}
@media only screen and (min-width: 980px) {
	.wrapper {
		width: 980px;
	}
}
/* Set breakpoints for wrapper */

header {
	height: 368px;
	position:relative;
}

header.content_header {
	background: none;
	height: 168px;
}

.header-images {
	position: absolute;
	display: flex;
  justify-content: space-between;

	height: 185px;
	top: 185px;
	left: 20px;
	right: 20px;
	margin: 0 auto;
}

@media only screen and (min-width: 500px) {

	.header-images {
		width: 450px;
		height: 185px;
		top: 185px;
		left: 20px;
		right: 20px;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 769px) {

	header.content_header {
		background: none;
		height: 112px;
	}
	
	.header-images {
		width: 650px;
		height: 169px;
		margin: 0 auto;
		top: 192px;
		left: 60px;
		right: 60px;
	}
}

@media only screen and (min-width: 980px) {
	.header-images {
		top: 165px;
		left: 60px;
		right: 60px;
		width: 855px;
		height: 220px;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 1200px) {
	.header-images {
		top: 160px;
		left: 60px;
		right: 60px;
		width: 900px;
		height: 231px;
		margin: 0 auto;
	}
}

.box-image {
	display: none;
	width: 179px;
	padding-bottom: 25%;
	position: relative;
	border-radius: 50%;
	border: 3px solid #fff;
	background: blue;
	background: url('../images/feature-pic.jpg');
	background-position: 50% 50%;
	background-size: cover;
}

.box-image > img {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;

	color: white;
	font-size: 24px;
	text-align: center;
}

.box-image.middle {
	display: inline-block;
	margin: 0 auto;
}

@media only screen and (min-width: 769px) {
	.box-image {
		display: inline-block;
		width: 25%;
	}
	.box-image.middle {
		margin: 0 22px;
	}
}

@media only screen and (min-width: 980px) {
	.box-image.middle {
		margin: 0 32px;
	}
}

nav {
	position: relative;
	margin-top: 0;
	height: 80px;
}

@media only screen and (min-width: 769px) {
	nav {
		margin-top: 30px;
	}
}

.home-holder {
	position: absolute;
	display: inline-block;
	height: 100%;
	width: 100%;
	margin-right: 50px;
	padding-left: 0;
}

.home-holder a {
	font-family: "brandon-grotesque",sans-serif;
}

.home-holder:before {
	content: '';
	position: absolute;
	top: 15px;
	bottom: 15px;
	left: -5000px;
	right: -20px;
	background-color: #fff;
	box-shadow: 0 0 10px #999;
	z-index: -1;
}

.sub-header {
	margin-top: 30px;
	margin-left: 0;
	font-size: 16px;
	font-weight: 500;
	color: #000;
	text-align: center;
}

@media only screen and (min-width: 769px) {

	.home-holder:before {
		content: '';
		position: absolute;
		top: 15px;
		bottom: 15px;
		left: -5000px;
		right: 0;
		background-color: #fff;
		box-shadow: 0 0 10px #999;
		z-index: -1;
	}

	.home-holder {
		padding-left: 30px;
	}

	.sub-header {
		text-align: left;
	}
}

#menu_container {
	position: absolute;
	display: inline-block;
	height: 100%;
	width: 60%;
	margin-left: 350px;
	display: none;
}

.home {
	position: static;
}

.home a {
	height: 100%;
	display: block;
	font-size: 26px;
	font-weight: 300;
	margin-top: 32px;
	padding-left: 0;
	text-align: center;
}

@media only screen and (min-width: 769px) {

	#menu_container {
		position: absolute;
		display: inline-block;
		height: 100%;
		width: 60%;
		margin-left: 250px;
	}

	.home-holder {
		width: 27%;
	}

	.home {
		left: -5000px;
	}

	.home a {
		text-align: left;
		font-size: 26px;
	}
}

@media only screen and (min-width: 980px) {
	#menu_container {
		position: absolute;
		display: inline-block;
		height: 100%;
		width: 60%;
		margin-left: 350px;
	}

	.home a {
		text-align: left;
		font-size: 30px;
	}
}

.content {
background-color: #fff;

}

.homepage_feature.one {
	background: url(../images/hearts-icon.png);
	background-position: 50% 100%;
	background-repeat: no-repeat;
}

.homepage_feature.two {
	background: url(../images/cross-icon.png) right bottom no-repeat;
	background-position: 50% 100%;
	background-repeat: no-repeat;
}

.homepage_feature.three {
	background: url(../images/church-icon.png) right bottom no-repeat;
	background-position: 50% 100%;
	background-repeat: no-repeat;
}

.homepage_feature {
	width:  100%;
	float: left;
	padding-bottom: 100px;
	
}

@media only screen and (min-width: 769px) {

	.homepage_feature {
		width: 33.33%;
		height: 415px;
		padding-bottom: 0;
	}
}

@media only screen and (min-width: 980px) {

	.homepage_feature {
		width: 33.33%;
		height: 345px;
		padding-bottom: 0;
	}
}

.homepage_feature p {
	padding: 0px 107px 0px 0px;

}



.box-feature {
	padding: 30px;
}

.box-feature h3 {
	color: #ed1c24;
	font-size: 28px;
	margin-bottom: 10px;
	line-height: 1;
}

.box-title {
	font-family: "brandon-grotesque",sans-serif;
}

.box-content {
	width: 100%;
	line-height: 1.5;
	color: #555;
}

.box-link {
	margin-top: 5px;
}

.left {
	float: right;
	width: 100%;
}

ul#nav_sub {
	list-style-type: none;
	text-align: left;
	padding: 0;
	width: 100%;
	border-top: 1px solid rgba(255, 203, 5, 1);
	margin: 0 0 35px 0;
}

ul#nav_sub li {
	margin: 0;
}

ul#nav_sub li a {
		padding: 6px 14px 7px 6px;
	border-bottom: 1px solid rgba(255, 203, 5, 1);
	display: block;
	font-weight: normal;
	color: #555;
}

ul#nav_sub li a:hover {
	background-color: rgba(255, 203, 5, 1);
	text-decoration: none;
	-webkit-transition: background 1s linear;
-moz-transition: background 1s linear;
-o-transition: background 1s linear;
transition: background 1s linear;
}

ul#nav_sub ul {
	list-style: none;
	margin:0;
	padding:0 0 1em 0;
	font-size:12px;
}

.sidebar {
	padding: 25px 0;
}

.sidebar-image {
	width: 100%;
	height: 300px;
}

.sidebar-image > img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.image-caption {
	text-align: center;
}

.sidebar > h2 {
	line-height: 1em;
}

.right {
	width: 100%;
	float: left;
	padding-bottom: 40px;
	text-align: left;
}

.breadcrumbs {
	padding: 20px 0 30px 0;
	font-size: 85%;
}

@media only screen and (min-width: 769px) {

	.right {
		width: 60%;
		float: left;
		padding-bottom: 40px;
		text-align: left;
	}

	.left {
		width: 27%;
		float: left;
		padding: 64px 60px 0 20px;
	}

	ul#nav_sub {
		list-style-type: none;
		text-align: left;
		padding: 0;
		width: 100%;
		border-top: 1px solid rgba(255, 203, 5, 1);
		margin: 0 0 35px 0;
	}
}

footer {
/*	padding: 30px 0 30px 0px;
	margin-bottom: 30px;*/
}

footer h2 {
	font-size: 30px;
	font-weight: 500;
}

footer p {
	color: #373737;
}

footer .column {
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}

footer .column.first {
	width: 100%;
}

footer ul {
	list-style-type: none;
	margin: 0;
}

footer ul li {
	padding: 0 0 6px 0;
}

footer a {
	color: #373737 !important;
	font-weight: normal !important;
	text-decoration: underline !important;
}

footer a:hover {
	color: rgba(255, 203, 5, 1) !important;
	font-weight: normal !important;
	text-decoration: underline !important;
}

footer h2 {
	line-height: 120%;
	color: #555555;
}

@media only screen and (min-width: 769px) {

	footer .column {
		width: 185px;
		padding: 0 15px 0 0;
		float: left;
		text-align: left;
		margin-bottom: 0;
	}

	footer .column.first {
		padding: 0 0 0 32px;
		width: 320px;
	}
}

/* @group extras */

/*** shadows for all but IE6 ***/

.sf-shadow ul {
	background: url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}

.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/*** arrows **/

.sf-menu a.sf-with-ul {
	padding-right: 15px;
	min-width: 1px;
/*

trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
	position: absolute;
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url('../images/arrows-ffffff.png') no-repeat -10px -100px;
	right: 0;
	margin-top: 7px;
	top: 0;
}

a > .sf-sub-indicator {
	background-position: 0 -100px;
	top: 0.8em;
}

/* apply hovers to modern browsers */

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;


/* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */

.sf-menu ul .sf-sub-indicator {
	background-position: -10px 0;
}

.sf-menu ul a > .sf-sub-indicator {
	background-position: 0 0;
}

/* apply hovers to modern browsers */

.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0;


/* arrow hovers for modern browsers*/
}

/* @end */

/* @end */



.clear {
	clear: both;
}


a.lightbox img {
	padding:  0 10px 10px 0;
}